Upgrade NetQ Agents and CLI

Cumulus Networks strongly recommends that you upgrade your NetQ Agents when you install or upgrade to a new release. If you are using NetQ Agent 2.4.0 update 24 or earlier, you must upgrade to ensure proper operation. Upgrading the NetQ CLI is optional, but recommended.